html{
    height: 100%;
    font-family: 'Ubuntu', sans-serif;
}
body{
    height: 100%;
    background-image: url("../img/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
header{
    height: 58px;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 0 79px;
}
.row_space_between{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.head_title {
    font-size: 22px;
    color: #fff;
    font-weight: 700;
}
.right_header{
    display: flex;
    flex-flow: row wrap;
}
.icons:after {
    content: "";
    width: 1px;
    height: 20px;
    background-color: rgba(255, 255, 255, 0.5);
    display: inline-block;
}
.icons > *{
    margin-right: 25px;
}
.welcome{
    margin-left: 25px;
    color: #fff;
    line-height: 26px;
    font-size: 14px;
}
.welcome a {
    color: #fff;
}
main{
    position: relative;
    height: 100%;
}
.modal{
    width: 444px;
    background: #fff;
    padding: 31px 60px 38px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: calc(50% - 222px);
}
.decor_figure{
    position: absolute;
    left: 0;
    top: 29px;
    width: 18px;
    height: 18px;
    background-color: #3cbb78;
}
.modal_header span{
    color: #434343;
    font-size: 20px;
    line-height: 14px;
}
.modal_header{
    margin-bottom: 15px;
}
.modal_header a{
    color: #3CB878;
    font-size: 14px;
}
button {
    border: none;
    border-radius: 4px;
}
.buttons > *{
    width: 160px;
    height: 48px;
    font-size: 16px;
}
button span::before{
    content: "";
    width: 1px;
    height: 28px;
    opacity: 0.1; 
    background: #000;
    margin-right: 19px;
    display: inline-block;
    vertical-align: middle;
}
.google span::before{
    content: "";
    width: 1px;
    height: 28px;
    opacity: 0.1; 
    background: #000;
    margin-right: 30px;
    display: inline-block;
    vertical-align: middle;

}
.fb{
    background-color: #305DB8;
    padding-left: 17px;
    padding-right: 22px;
    color: #fff;
}
.google{
    background-color: #DF4A32;
    padding-left: 12px;
    padding-right: 27px;
    color: #fff;
}
fieldset {
    border-top: 1px solid #f2f2f2;
    margin-top: 40px;
}
legend {
    margin: 0 auto;
    font-size: 14px;
    color: #848484;
}
input {
    width: 100%;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    font-size: 14px;
    color: #434343;
    padding: 14px 20px;
    margin-top: 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
input::placeholder{
    color: #bebebe;
}
input:focus-visible{
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);;
}
.check_title{
    font-size: 14px;
    color: #434343;
    position: relative;
    cursor: pointer;
}
.check_title a{
    color: #3CB878;
}
.check_block{
    margin-top: 12px;
}
.check_block input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
  }
  
  .check_block  .check_title {
    position: relative;
    cursor: pointer;
  }
  
.check_block .check_title:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #f2f2f2;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
}
  
.check_block input:checked + .check_title:after{
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    width: 20px;
    height: 20px;
    left: 2px;
    box-sizing: border-box;
    background: url(../img/checked.svg) no-repeat;
}
.submit{
    font-size: 16px;
    background-color: rgba(60, 184, 120, 0.8);
    text-align: center;
    width: 100%;
    height: 46px;
    color: #fff;
    margin-top: 20px;
}

/* HOVER */

.head_title:hover{
    color: #01813F;
}
.welcome a:hover {
    color: #01813F;
}
.icons a:hover *{
    fill: #01813F
}
.fb:hover{
    background-color: #022263;
}
.google:hover{
    background-color: #AB1F09; 
}
.check_block:hover input:checked + .check_title:after{
    background: url(../img/checked_hover.svg) no-repeat;
}
.check_block:hover .check_title a{
    color: #01813F;
    text-decoration: underline;
}
.submit:hover{
    background-color: #01813F;
}
.modal_header:hover a {
    color: #01813F;
    text-decoration: underline;
}
